<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;3e926c67-b6e4-4cd5-9395-77f416f7eb57&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfo5Hb8oS9lDWPOboKxuEWxoybe29ikh9j2w0lmMLEh5F8fwQejwBdtBNZbd5DelLmNFbTBA9JOUegOKhso5I9IoiKpZtWQxCu9Mo5IFuKwgUQTeHVsxb_cToEFM_UVR-TWBDi-OWr-mF-3dLPhzTibpBVH-2Es9toveB2-U9_g&quot;,&quot;token_expiry_millis&quot;:1775608723090}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;3e926c67-b6e4-4cd5-9395-77f416f7eb57&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;erinflutter8511&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfo5Hb8oS9lDWPOboKxuEWxoybe29ikh9j2w0lmMLEh5F8fwQejwBdtBNZbd5DelLmNFbTBA9JOUegOKhso5I9IoiKpZtWQxCu9Mo5IFuKwgUQTeHVsxb_cToEFM_UVR-TWBDi-OWr-mF-3dLPhzTibpBVH-2Es9toveB2-U9_g&quot;,&quot;tokenV3Expiry&quot;:1775608723090,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:12,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Erin flutter&quot;}]</string>
</map>
